CLS
ECHO.
ECHO.
ECHO              =====================================================
ECHO                      B L O O D Y   P U L P   F I C T I O N
ECHO.
ECHO                            By Ryan Williams (Wangho)
ECHO                                RedFanatic & Diman
ECHO.
ECHO                             rescripted by BME/ILMHB
ECHO              =====================================================
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO                      PLEASE WAIT, INSTALLING %1
ECHO.
ECHO.
ECHO.
ECHO.
